How to install php-horde-pack on Debian Unstable (Sid)